{
"minVersionCode": 0,
"lastVersionCode": 0,
"whatsNew": "Made with ❤️ by Seele",
"downloadLink": "null",
"minGPVersionCode": 0,
"lastGPVersionCode": 0,
"gpWhatsNew": "Made with ❤️ by Seele",
"gpDownloadLink": "null",
"overrideGPVersion": false,
"inAppUpdates": false,
"inAppUpdatesImmediate": false,
"inAppUpdatesFlexibleDelay": 0,
"impMessageEnabled": true,
"impMessageText": "Добро пожаловать в наш модификация 🤗, приятного просмотра, а также напоминание о том, что у нас есть чат, нажмите, чтобы зайти »",
"impMessageBackgroundColor": "",
"impMessageTextColor": "",
"impMessageLink": "https://t.me/anixart_mod",
"adBannerBlockId": "R-M-1773808-1",
"adBannerSizeType": 1,
"adInterstitialBlockId": "R-M-1773808-2",
"adBannerDelay": 10,
"adInterstitialDelay": 300,
"kodikVideoLinksUrl": "https://aniqit.com/get-video-info",
"kodikIframeAd": true,
"sibnetRandUserAgent": true,
"sibnetUserAgent": "Mozilla/5.0 (Linux; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36",
"torlookUrl": "https://tl.anixart.tv/",
"apiUrl": "",
"apiAltUrl": "https://api-s2.anixart.tv/",
"apiAltAvailable": true,
"sponsorshipPromotion": false,
"sponsorshipText": "[AD] Подпишитесь на наш Telegram-канал, чтобы быть в курсе последних новостей.",
"sponsorshipAvailable": false,
"pageNoConnectionUrl": "https://anixhelper.github.io/pages/no_connection.html",
"snowfall": false,
"searchBarIconUrl": "",
"searchBarIconTint": "true",
"searchBarIconAction": "0",
"searchBarIconValue": "",
"min_blog_create_rating_score": 3
}
